Drupal dev on Ubuntu Xenial (vagrant + virtualbox)

Sometimes its harder than you think. I chose 16.04 for LTS but ran into problems with official repo packages for both virtualbox and vagrant.

They were far too behind in version numbers. So if you have any problems with these two, or any other package out of the official repos in general, I'd suggest manually getting the latest version (*.deb) from the package maintainer's website and installing it.

LINKS: Virtualbox vagrant

And now you can happily develop with DrupalVM.